/* Colors */
/*
  Darker Gray - leftnav = #e2e2e2
  Lighter Gray - leftnav = #f2f2f2
*/

/* Default CSS Stylesheet for a new Web Application project */
BODY {
  background-color: white;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: black;
  /*orig colour blueviolet*/
  margin: 0 0 0 0;
  background-attachment: fixed;
  background-image: url(/images/LogoGreySlice4.gif);
  background-repeat: no-repeat;
  font-size: 9pt;
}

TABLE {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  border: 0;
  font-size: 9pt;
  padding: 0;
}

P {
  margin-bottom: 2pt;
  margin-top: 2pt;
}


TH {
  font-weight: bold;
}

H1 {
  font-weight: bold;
  margin-bottom: 3pt;
  font-size: 13pt;
}

H2 {
  margin-top: 10pt;
  margin-bottom: 3pt;
  font-weight: bold;
  font-size: 12pt;
}

H3 {
  font-size: 11pt;
  margin-top: 3pt;
}

H4 {
  margin-top: 7pt;
  font-size: 9pt;
  text-decoration: none;
}

H5 {
  font-size: 9pt;
  font-weight: 500;
  text-transform: none;
  font-style: italic;
}

H6 {
  margin-top: 2pt;
  margin-bottom: 2pt;
  font-size: 8pt;
  font-weight: 500;
}

.H2A {
  font-weight: bold;
  font-size: 13pt;
}

.H3A {
  font-size: 11pt;
  font-style: normal;
}

.H3B {
  font-size: 11pt;
  font-weight: bold;
}


.greyback {
  background-color: #f2f2f2;
}

.price_keeptogether {
  white-space: nowrap;
}

.exportprices {
  color: #FF0000;
  font-weight: 700;
}

.notice {
  color: #FF0000;
  font-weight: 700;
}

.noticecentered {
  color: #FF0000;
  font-weight: 700;
  text-align: center;
}

.howarth {
  font-weight: bold;
  font-size: 17pt;
  font-family: Times New Roman, Arial, Sans-Serif;
}

.woodwind {
  font-weight: bold;
  font-size: 13pt;
  font-family: Times New Roman, Arial, Sans-Serif;
}

.offer {
  color: #ff00ff;
  font-weight: normal;
}

.red {
  color: #ff0000;
  font-weight: normal;
}

.redbold {
  color: #ff0000;
  font-weight: bold;
}


.accessheading {
  margin-top: 4pt;
  font-weight: bold;
  font-size: 13pt;
  margin-bottom: 0pt;
}


.prodwithpicbox {
  border: lightgrey thin solid;
  vertical-align: top;
}

.prodwithpiccell {
  border-top: lightgrey thin solid;
  vertical-align: middle;
}

.prodwithpicpr2 {
  border-top: lightgrey thin solid;
  text-align: right;
  vertical-align: middle;
}

.prodwithpicpr3 {
  text-align: right;
  vertical-align: middle;
}

.pr1 {
  border-top: lightgrey thin solid;
  vertical-align: top;
}

.saleinst_h3 {
  /*background-color: lightgreen;*/
  padding-left: 15px;
}

.saleinst_prod {
  /*background-color: yellow;*/
  padding-left: 30px;
}

.price_cell {
  text-align: right;
}

.pr3 {
  text-align: right;
  vertical-align: top;
}

.sh1 {
  width: 25pc;
}

.table_products {
  border-width: 2px;
  border-style: solid;
  /*
    width: 100%; ..
    SW: 20190517 - We want the product-listing to auto-size
  */
}

.mainnav {
  padding: 0;
  LEFT: 0;
  MARGIN: 0;
  border-style: none;
  TOP: 0;
}

.salebanner {
  font-size: 12pt;
  font-weight: bold;
  color: Red;
  text-decoration: none;
}

.sale {
  font-size: 10pt;
  font-weight: bold;
  color: Red;
  text-decoration: none;
}

.tiny {
  font-size: 7pt;
  font-weight: normal;
}

.green {
  color: darkgreen;
  font-weight: normal;
}

.greenbold {
  color: darkgreen;
  font-weight: normal;
}

.blackbold {
  color: black;
  font-weight: bold;
}

.greensale {
  font-size: 10pt;
  font-weight: bold;
  color: darkgreen;
  text-decoration: none;
}

.open {
  font-size: 8pt;
  font-weight: bold;
  color: green;
  text-decoration: none;
  text-align: center;
}

.closed {
  font-size: 8pt;
  /* font-weight: bold; /*
	/* color: red; */
  text-decoration: none;
  text-align: center;
}

.month {
  font-size: 7pt;
  text-align: center;
}


.inyourface {
  font-size: 9pt;
  font-weight: bold;
  text-decoration: none;
}

A:link {
  color: Blue;
  text-decoration: underline;
}

A:visited {
  color: Blue;
  text-decoration: underline;
}

A:hover {
  color: Red;
  text-decoration: underline;
}

#homelink {
  color: White;
  text-decoration: none;
}

  #homelink:hover {
    color: White;
    text-decoration: none;
    font-weight: bold;
  }

.lbl_NotSupplied {
  color: gray;
}

/* new links */

.leftbar {
  width: 150px;
  vertical-align: top;
  background-color: #f2f2f2;
}

.innerleftbar {
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 5px;
}

.leftbarrow {
  padding-top: 4px;
  padding-bottom: 4px;
}

.middle {
  vertical-align: top;
}

.rightbar {
  width: 100px;
  vertical-align: top;
  /* copied from greyback */
  background-color: #f2f2f2;

  /* BORDER-RIGHT: lightgrey 2px ridge; BORDER-LEFT: lightgrey 2px ridge; */
}

.innerrightbar {
  padding: 1px;
  margin: 0 5px 0 10px;
}

.bottom {
  background-color: #f2f2f2;
}

.spcell {
  background-color: #e2e2e2;
}

.ctcell {
  background-color: #e2e2e2;
}

.lower_news_cell {
  background-color: #e2e2e2;
  vertical-align: top;
  text-align: center;
}

h1.simple_h1 {
  text-align: left;
  font-size: 1.3rem;
  margin-left: -15px;
}


/* Added 2016-05-18 to show avail-status */
.avstatus_sw {
  /*color: red;*/
  /*font-weight: bold;*/
  font-style: italic;
  color: #500;
}

  .avstatus_sw::before {
    content: " -- ";
  }

.short_info_text_product {
  font-size: 9pt;
  color: #111;
  padding-left: 10px;
}

  .short_info_text_product::before {
    content: " - ";
  }

.short_info_text {
  font-size: 8pt;
  color: #111;
  padding-left: 10px;
}

  .short_info_text::before {
    content: " - ";
  }

.prod_brand {
  font-weight: bold;
  color: #005;
  /* For Testing */
  /*background-color: yellow;*/
}

.spec_info_explanation {
  font-size: 90%;
  color: #005;
}

@media print {
  .no_print {
    display: none;
  }
}

.TODO_Marker {
  background-color: yellow;
}

div.TODO_MiniMarker {
  background-color: yellow;
  display: inline-block;
}

.img_cart, .img_contact, .img_info {
  border: 0;
  width: 20px;
  height: 20px;
  padding: 1px;
}

/*     -------------------------------------- MENU ------------ */


.menhide {
  display: none;
  visibility: hidden;
  background-color: white;
}

.menshow {
  visibility: visible;
  background-color: white;
}

.men2 {
  font-size: 8pt;
  cursor: pointer;
}

.menu_indent1 {
  padding-left: 10px;
}

/*promotions*/

.has_discount_label {
  color: darkred;
}

.has_discount_per_item {
  color: darkgreen;
  white-space: nowrap;
}

/* -------------------------- 2019 formatting ---------------------*/

hr.mini_divider {
  width: 50%;
  border: solid 1px silver;
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}

.mainpage_top_h1 {
  margin-top: 0;
  padding-top: 15px;
  padding-bottom: 10px;
  text-align: center;
  font-size: 15pt;
}

.maindiv_wrapper {
  text-align: center;
  vertical-align: top;
  margin: 0;
  padding: 0;
}

.maindiv {
  display: inline-block;
  /*border: 2px solid blue; used for testing */
  padding-left: 15px;
  padding-right: 15px;
  max-width: 800px;
  text-align: left;
}

@media print {
  .maindiv {
    display: inline;
    padding-left: 2px;
    padding-right: 2px;
    max-width: none;
    text-align: left;
  }
}

.offline_link {
  /*	color: red;*/
  background-color: yellow;
  text-decoration: line-through;
  text-decoration-color: red;
}

.rental_prices {
  max-width: 800px;
  min-width: 550px;
}
